cancel
Showing results for 
Search instead for 
Did you mean: 

Does EPO 5.0.1 support sql 2012 availability groups?

We have EPO 4.6.6 and want to upgrade to 5.0.1, but current EPO database is in SQL 2005 Enterprise edition. Does EPO 5.0.1 support sql 2012 availability groups so we can migrate database to sql 2012?

thanks